lower-case() | Additional XPath Functions
--- | ---

## lower-case

lowercases the entire string.

Function Summary
minimal arguments | String lower-case (String text)
all arguments | String lower-case (String text)

Required Arguments
String text | any string

There are no optional arguments

Example
lower-case("Abc Def") returns the string "abc def"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.